
# UserProfiles::checkAuth 

### Usage

> ?AuthSession UserProfiles::checkAuth()

### Description

> Check auth



### Return
> ?AuthSession 
### See Also

* [create()](create)
* [isDemo()](isdemo)
* [loadUsername()](loadusername)
* [loadUuid()](loaduuid)
* [parseFullName()](parsefullname)
* [remove()](remove)
* [update()](update)
* [updateAsAdmin()](updateasadmin)


